import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ScheduleSendDialogComponent } from './schedule-send.dialog.component';

describe('message::ScheduleSendDialogComponent', () => {
  let component: ScheduleSendDialogComponent;
  let fixture: ComponentFixture<ScheduleSendDialogComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ScheduleSendDialogComponent]
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ScheduleSendDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
